.container {
    display: flex;
}

.board {
    padding: 36px;
    width: 75%;
}

.row {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
    border-radius: 4px;
    background-color: #fff;
    box-shadow: 0 0 12px 0 rgb(0 0 0 / 6%);
    margin-bottom: 24px;
}

.col__12 {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    max-width: 100%;
}

.col__12 {
    flex: 0 0 100%;
    max-width: 100%;
}
